### Method

# Malcontent SessionLimits unref

since: 0.5.0

#### Declaration [src]

    void
    mct_session_limits_unref (
      MctSessionLimits* limits
    )

#### Description [src]

Decrement the reference count of `limits`. If the reference count reaches zero, free the `limits` and all its resources.

Available since: 0.5.0

#### Parameters

`limits`

  Type: `MctSessionLimits`

  A `MctSessionLimits`.

  The instance takes ownership of the data, and is responsible for freeing it.